.pkp_structure_head {
  background-color: #681514;
  border-bottom: 20px solid #ddd;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
}

.pkp_site_name_wrapper {
  background: transparent;
}

@media (min-width: 992px) {
  li.profile a {
    color: #292e6e;
  }
}

table.table {
  margin-top: 20px;
}

.additional_content .description-wrapper .right-side table,
tr,
td {
  border-bottom: 1px solid #681514;
  padding: 4px 0px;
}

.pkp_structure_main {
  padding: 0.714rem;
  margin-top: 50px;
}

.pkp_page_index .additional_content {
    padding: 0 20px;
    border-top: none;
    margin-bottom: 30px;
}



@media (min-width: 992px) {
  html,
  body {
    background: url(https://journal.eternaedu.com/public/site/images/admin-journal/bg-image.png);
    object-fit: cover;
    width: 100vw;
  }

  .pkp_navigation_user_wrapper {
    top: 0px;
    right: 0;
    left: auto;
    width: 25%;
    transform: none;
    padding-right: 2.143rem;
  }

  .pkp_site_name .is_img img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  .pkp_site_name .is_img img {
    max-height: 100%;
    height: 100%;
  }

  .pkp_site_name .is_img {
    display: block;
    margin: 0px;
    padding: 0;
    width: 100%;
    background-color: transparent;
  }

  .pkp_structure_page {
    margin: 0 auto;
    max-width: 1160px;
    background: transparent;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  .pkp_structure_head {
    background-color: transparent;
    border-bottom: 1px solid #ddd;
    position: relative;
    border: none;
    height: 200px;
    margin-bottom: 50px;
  }

  .pkp_site_name_wrapper {
    background: #ffffff94 !important;
    padding: 0px;
    height: 200px;
  }

  .pkp_structure_content{
    padding-top: 0;
    background: #fff;
  }

  .pkp_page_index .homepage_image {
    margin: 20px 0px 0px 0px !important;
    display: none;
    order: 1;
  }

  .pkp_site_nav_menu {
    display: block;
    margin-top: -10px;
  }

  .pkp_site_name {
    margin-left: 0;
    padding: 0px;
    height: 100%;
  }

  .pkp_structure_main {
    padding: 10px 20px 0px 25px;
    margin-top: 0px !important;
  }

  .additional_content .description-wrapper {
    
    padding: 0px 20px;
  }

  .additional_content .right-side {
    margin-bottom: 20px;
    margin-top: -20px;
  }

  .pkp_page_index .additional_content .main-desc {
    padding: 0px 20px 0px 20px;
  }

  .pkp_structure_sidebar.left {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 30px 0px;
  }

  .pkp_structure_sidebar.left .pkp_block {
    padding: 0px;
    font-size: 1rem;
    line-height: 1.43rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 40px 4px 40px 4px;
    
  }

  .pkp_structure_sidebar.left .pkp_block.block_language .content {
    padding: 20px;
  }

  .pkp_structure_sidebar.left .pkp_block .content {
    width: 100%;
    margin-top: -10px !important;
    text-align: start;
    padding: 20px 0px;
    border: 1px solid #e4e4e4;
    border-radius: 0px 0px 40px 4px;
  }
}

